<!-- blueTHEME v1.0 specification -->

<bluemsxtheme name="Terminal Fallout 3 (Green)">
    <!--======== Normal window size theme ========-->
    <theme mode="normal" width="821" height="720">
	<dragimage x="" y="21" src="terminal.bmp"/>
	
        <emuwindow x="88" y="106"/>
        <menu width="821" x="0" y="0" bgcolor="bdbdbd" fgcolor="000000" focuscolor="898989"/>
    </theme>

    <!--======== Fullscreen size theme ========-->
    <theme mode="fullscreen">
        <emuwindow x="0" y="0"/>
        <menu bgcolor="bdbdbd" focuscolor="6995ba"/>
    </theme>

    <!--======== Small size theme ========-->
    <theme mode="small" width="320" height="261">
    	<emuwindow x="0" y="21"/>
    	<menu  x="0" y="0" bgcolor="bdbdbd" fgcolor="000000" focuscolor="898989"/>
    </theme>
    
    <theme mode="small-fullscreen">
    </theme>

</bluemsxtheme>
